/*
 * @Author: 赵伟
 * @Date: 2024-04-16 13:58:08
 * @Description: 自主机器学习列表
 */

import ExperimentList, { ExperimentListType } from '../components/ExperimentList';

function AutoMLList() {
  return <ExperimentList type={ExperimentListType.AutoML} />;
}

export default AutoMLList;
